[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# DosDateTimeToDateTime

Convert DOS date/time format to TDateTime format

## Declaration

Source position: dateutil.inc line 424

`function DosDateTimeToDateTime(`
`AValue: LongInt`
`):TDateTime;`

## Description

DosDateTimeToDateTime takes a DOS encoded date/time AValue and recodes it as a TDateTime value.

The bit encoding of the DOS date/time is explained in the DateTimeToDosDateTime function.

## See also

DateTimeToDosDateTime |  | Convert TDateTime format to DOS date/time format

Documentation generated on: Feb 26 2014